title: Body
fields:
  -
    handle: content
    field:
      buttons:
        - h2
        - h3
        - bold
        - italic
        - unorderedlist
        - orderedlist
        - removeformat
        - quote
        - anchor
        - image
        - table
      smart_typography: true
      save_html: false
      inline: false
      toolbar_mode: fixed
      reading_time: false
      fullscreen: true
      allow_source: true
      enable_input_rules: true
      enable_paste_rules: true
      remove_empty_nodes: false
      antlers: false
      link_noopener: false
      link_noreferrer: false
      target_blank: false
      sets:
        new_set_group:
          display: 'New Set Group'
          instructions: null
          icon: null
          sets:
            gilbert_title:
              display: 'Gilbert Title'
              instructions: null
              icon: null
              fields:
                -
                  handle: text
                  field:
                    input_type: text
                    antlers: false
                    type: text
                    display: Text
                    icon: text
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    hide_display: false
      type: bard
      display: content
      listable: hidden
      instructions_position: above
      visibility: visible
      hide_display: false
      localizable: true
